Wiikey

Discussion in 'Wii - Hacking' started by passlogin, Nov 11, 2011.

  1. passlogin
    OP

    passlogin Newbie

    I have a first generation Wiikey and am on firmware 4.1. I want to play games above 4.1 like Skyward Sword. What steps should I take?